View Issue Details

IDProjectCategoryView StatusLast Update
0000876SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.7 
Target Version3.1.8Fixed in Version3.1.8 
Summary0000876: During schema upgrade log the old version before attempting upgrade
DescriptionDuring schema upgrade log the old version before attempting upgrade
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7fc6bb0f

2012-10-25 20:18:34

chenson

Details Diff
0000876: During schema upgrade log the old version before attempting upgrade
0000877: Downgrade not supported. Don't allow a older version of symmetricds start up against an newer schema

0000876
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File

SymmetricDS: master 5b5ae6a6

2012-10-25 20:32:36

chenson

Details Diff
0000876: During schema upgrade log the old version before attempting upgrade
0000877: Downgrade not supported. Don't allow a older version of symmetricds start up against an newer schema

0000876
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File

Issue History

Date Modified Username Field Change
2012-10-25 13:06 chenson New Issue
2012-10-25 13:06 chenson Status new => assigned
2012-10-25 13:06 chenson Assigned To => chenson
2012-10-25 20:18 chenson Status assigned => resolved
2012-10-25 20:18 chenson Fixed in Version => 3.2.0
2012-10-25 20:18 chenson Resolution open => fixed
2012-10-29 09:24 chenson Fixed in Version 3.2.0 => 3.1.8
2012-10-29 09:25 chenson Target Version 3.2.0 => 3.1.8
2012-10-29 09:25 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6380
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6381
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5b5ae6a6
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7fc6bb0f